uuid: 2340d50c-8411-42b8-9272-c0549bf462fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pitfalls_right_content
    - paragraphs.paragraphs_type.pitfalls_right
    - paragraphs.paragraphs_type.pitfalls_right_content
  module:
    - entity_reference_revisions
id: paragraph.pitfalls_right.field_pitfalls_right_content
field_name: field_pitfalls_right_content
entity_type: paragraph
bundle: pitfalls_right
label: 'Pitfalls right content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      pitfalls_right_content: pitfalls_right_content
    target_bundles_drag_drop:
      callback:
        weight: 21
        enabled: false
      callback_form:
        weight: 22
        enabled: false
      callback_text:
        weight: 23
        enabled: false
      main_banner:
        weight: 24
        enabled: false
      main_banner_img:
        weight: 25
        enabled: false
      main_banner_text:
        weight: 26
        enabled: false
      pitfalls:
        weight: 27
        enabled: false
      pitfalls_left:
        weight: 28
        enabled: false
      pitfalls_left_content:
        weight: 29
        enabled: false
      pitfalls_left_img:
        weight: 30
        enabled: false
      pitfalls_right:
        weight: 31
        enabled: false
      pitfalls_right_content:
        enabled: true
        weight: 32
      pitfalls_right_img:
        weight: 33
        enabled: false
      provide:
        weight: 34
        enabled: false
      provide_item:
        weight: 35
        enabled: false
      provide_item_icon:
        weight: 36
        enabled: false
      provide_item_text:
        weight: 37
        enabled: false
      useful:
        weight: 38
        enabled: false
      useful_item:
        weight: 39
        enabled: false
      useful_item_content:
        weight: 40
        enabled: false
field_type: entity_reference_revisions
